#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  /*height: 64px;*/
  /*background: white;*/
}

#header2{
  background: white;
}

#header2 .wht{
  background: none;
}

#header2 .logo {
  display: flex;
  flex-direction: row;
  align-items: center;
}
#header2 .logo img {
  max-width: 162px;
}
#header2 .flex_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 80px;
  height: 100%;
  border-bottom: 1px solid #dfdfdf;
}
#header2 .langding {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 16px;
  z-index: 4;
  position: relative;
}
#header2 .langding > a.logo_list {
  width: 40px;
  height: 40px;
}

#header2 .login_btn {
  display: inline-flex;
  padding: 8px 16px;
  min-width: 103px;
  height: 40px;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  border-radius: 100px;
  background: #1d1f25;
  z-index: 101;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  background-image: url(../img/icn/icn_arr_next_s_wh.png);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 86% center;
}
#header2 .mypage_btn {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #1d1f25;
  border-radius: 50%;
  background-image: url(../img/icn/icn_login.png);
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
}
#header2 .alarm_wrap .alarm_icn {
  width: 40px;
  height: 40px;
  background-image: url(../img/icn/icn_alret.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
}

#header2 .alarm_wrap .alarm_icn.new {
  width: 40px;
  height: 40px;
  background-image: url(../img/icn/icn_alret_new.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
}

#header .alarm_box {
  position: absolute;
  padding: 24px 0px;
  width: 576px;
  border-radius: 4px;
  background: #fff;
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  top: 52px;
  right: 0;
  display: none;
}

#header .alarm_box .total {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 24px;
  padding: 0px 40px;
}
#header .alarm_list {
  max-height: 400px;
  overflow: auto;
}
#header .alarm_list .list {
  padding: 16px 40px;
  position: relative;
}
#header .alarm_list .list .title {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 16px;
  max-width: calc(100% - 30px);
}
#header .alarm_list .list.hot .title {
  font-weight: 700;
}
#header .alarm_list .list .date span {
  color: #888;
  font-size: 14px;
  margin-right: 5px;
}
#header .alarm_list .list button {
  position: absolute;
  right: 40px;
  top: 16px;
  font-size: 14px;
  color: #888;
  font-weight: 700;
  background-color: transparent;
}
#header .alarm_list .list:hover {
  background: rgba(29, 31, 37, 0.05);
}
#header .alarm_box .btn_wrap {
  padding: 0 16px;
}
#header .alarm_box .bg_dark {
  background-color: #026442;
}
/* 영문 버튼 추가 */
#header .lang_btn {
  position: relative;
}
#header .lang_btn > button {
  font-size: 18px;
  font-weight: 700;
  padding-right: 30px;
  position: relative;
}
#header .lang_btn > button::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 24px;
  background-image: url(../img/icn/icn_drop_down.png);
  background-size: 100%;
}
#header .lang_btn .lang_arc {
  display: none;
  width: 100%;
  position: absolute;
  top: 35px;
}
#header .lang_btn .lang_arc a {
  background: rgba(29, 31, 37, 0.05);
  padding: 8px 0;
  display: block;
  text-align: center;
}
#header .lang_btn .lang_arc a + a {
  border-top: 1px solid #888;
}
#header .lang_btn .lang_arc a span {
  font-size: 16px;
}
#header .lang_btn .lang_arc a.active span {
  border-bottom: 1px solid #1d1f25;
}
#gnb {
  display: flex;
  justify-content: center;
  z-index: 4;
  flex: 1;
  height: 100%;
}

#gnb > li {
  flex: 1;
  display: inline-block;
  z-index: 3;
  max-width: 136px;
  text-align: center;
}
#gnb > li.current a {
  font-weight: 700;
}
#gnb > li > a {
  display: block;
  height: 100%;
  line-height: 64px;
  font-size: 18px;
  color: #000;
  font-family: "Pretendard";
  position: relative;
}

#gnb li {
  position: relative;
}
#gnb .submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  background-color: #fff;
  height: auto;
  min-height: 100px;
  z-index: 10;
  display: none;
  border-radius: 10px;
  background: #fff;
  /* shadow */
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
#gnb .submenu.fec{
  width: 154px !important;
}
#gnb > li:hover > a,
#gnb > li.active > a {
  font-weight: 700;
}
#gnb > li:hover > a::after,
#gnb > li.active > a::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #1d1f25;
  position: absolute;
  bottom: 0;
  left: 0;
}
#header.wht #gnb > li:hover > a::after,
#header.wht #gnb > li.active > a::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}
#gnb > li:hover .submenu {
  display: block;
}
#gnb .submenu ul {
  display: block;
  max-width: 1170px;
  margin: 0 auto;
}
#gnb .submenu ul li {
  max-width: 218px;
  min-width: 218px;
}

#gnb .submenu ul li a {
  font-size: 18px;
  color: #1d1f25;
  font-weight: 400;
  display: block;
  text-align: left;
  width: 100%;
  padding: 16px;
}
#gnb .submenu ul li a:hover {
  background-color: #f5f9e8;
}
#gnb .submenu ul li a:hover {
  font-weight: 700;
  color: #1d1f25;
}

#gnb .submenu ul li .category {
  font-size: 14px;
  color: #888;
  font-weight: 700;
  text-align: left;
  margin: 16px 16px;
}
#gnb > li:nth-child(2) .submenu ul {
  display: flex;
  justify-content: center;
  height: 100%;
  max-width: 1170px;
  margin: 0 auto;
}

#gnb > li:nth-child(2) .submenu ul li {
  border-right: 1px solid rgba(29, 31, 37, 0.2);
}

.competition #gnb > li:nth-child(2) .submenu ul {
  display: block;
}
#header .gnb_wrap {
  display: none;
}

#schoolText {
  font-size: 14px;
  margin-top: -30px;
  text-align: left;
}

.navbar_intro {
  display: flex;
  position: absolute;
  top: 78px;
  z-index: 100;
  padding-left: 80px;
}
.navbar_intro ul {
  display: flex;
  gap: 10px;
}

.navbar_intro li:first-child a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.navbar_intro li {
  position: relative;
  padding-right: 20px;
  display: flex;
  align-items: center;
}
.navbar_intro li::after {
  content: "";
  background-image: url(../img/icn/icn_arr_next_s.png);
  background-size: 100%;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  top: 0;
}
.navbar_intro li:last-child::after {
  display: none;
}
.navbar_intro li p {
  font-size: 14px;
  color: #888;
  font-weight: 700;
  line-height: 16px;
}
.navbar_wh .navbar_intro li p {
  color: #fff;
  opacity: 0.4;
}
.navbar_wh .navbar_intro li::after {
  background-image: url(../img/icn/icn_arr_next_s_wh.png);
  opacity: 0.4;
}
.navbar_wh .navbar_intro li .icn_home {
  background-image: url(../img/icn/icn_home_wh.png);
  opacity: 0.4;
}
.competition.navbar_wh .navbar_intro li p {
  opacity: 1;
}
.competition.navbar_wh .navbar_intro li::after {
  opacity: 1;
}
.competition.navbar_wh .navbar_intro li .icn_home {
  opacity: 1;
}
footer {
  padding: 40px 80px;
  background: var(--Main_black, #0f3323);
  position: relative;
}

footer .top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 77px;
}

footer .top h2 {
  color: var(--Main_white, #fff);
  font-family: "Pretendard";
  font-size: 48px;
  font-weight: 7 00;
  line-height: 56px;
}
footer .top h2 br {
  display: none;
}
footer .sns {
  position: absolute;
  right: 80px;
  top: 60px;
}
footer .sns a:first-child {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  padding-right: 8px;
}
footer .sns a + a {
  margin-left: 16px;
}

footer .info {
  margin-bottom: 50px;
}

footer .info .address li + li {
  margin-top: 10px;
}

footer .info .address li {
  color: var(--Main_white, #fff);
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}

footer .info .address li .icon {
  margin-right: 8px;
}
footer .regulation_box {
  position: absolute;
  right: 80px;
  bottom: 120px;
}
footer .regulation {
  display: flex;
}

footer .regulation li {
  position: relative;
  padding: 0px 8px;
}

footer .regulation li:last-child {
  padding-right: 0;
}

footer .regulation li::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #888;
  position: absolute;
  top: 0;
  right: 0;
}

footer .regulation li:last-child::after {
  display: none;
}

footer .regulation li a {
  color: var(--Sub_grey_txt, #888);
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}

footer .family {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .family .copyright {
  color: #888;
  font-size: 12px;
}

footer .family .company-button {
  width: 188px;
  height: 34px;
  display: flex;
  align-items: center;
  padding: 0px 8px;
  border-radius: 4px;
  border: 1px solid var(--Sub_line_W, rgba(255, 255, 255, 0.2));
  color: #222;
  position: relative;
  color: var(--Main_white, #fff);
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}

footer .family .company-button::after {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  background-position: center;
  background-size: 100%;
  background-image: url(../img/icn/icn_arrow_right.png);
}
#footer .company-layer {
  display: none;
  position: absolute;
  bottom: 20px;
  right: 80px;
  z-index: 10;
  max-width: 860px;
  width: calc(100% - 160px);
}

#footer .company-layer .header-bar {
  position: absolute;
  top: 24px;
  padding-left: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 11;
}

#footer .company-layer .title {
  font-size: 32px;
  font-weight: 700;
  position: static; /* 기존 absolute 제거 */
}

#footer .company-layer .top-links {
  position: static; /* 기존 absolute 제거 */
  display: flex;
  gap: 16px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
}

#footer .company-layer .top-links a {
  text-decoration: none;
  color: #000;
  position: relative;
}

#footer .company-layer .top-links a::after {
  content: "↗";
  font-size: 10px;
  margin-left: 4px;
}

#footer .company-layer .inner {
  display: flex;
  flex-direction: row;
  position: relative;
  margin: 0 auto;
  padding: 104px 40px 24px 40px;
  background: rgba(255, 255, 255, 1);
}
#footer .company-layer .inner:after {
  content: "";
  display: block;
  clear: both;
}
#footer .company-layer .inner dl {
  flex-grow: 1;
  border-right: 1px solid rgba(29, 31, 37, 0.2);
  padding-left: 40px;
}
#footer .company-layer .inner dl:first-child {
  padding-left: 0;
}
#footer .company-layer .inner dl:last-of-type {
  border-right: none;
}

#footer .company-layer .inner dl dt {
  padding: 10px 0;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}
#footer .company-layer .inner dl dd:after {
  content: "";
  display: block;
  clear: both;
}
#footer .company-layer .inner dl dd a {
  float: left;
  clear: both;
  margin: 6px 0;
  padding: 4px 0;
  font-size: 16px;
  line-height: 19px;
}
#footer .company-layer .inner dl dd a:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 0 0 5px;
  vertical-align: top;
  background: url(../img/icn/icn_arr_outlink.png) center center no-repeat;
}
#footer .company-layer .company-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  text-indent: -99999px;
  background: url(../img/icn/icn_close.png) center center no-repeat;
  z-index: 11;
}

#footer .copyright {
  clear: both;
  padding: 40px 0 0;
  font-size: 18px;
  line-height: 22px;
}
/* 
@media screen and (max-width: 390px) {
  .alarm_wrap {
    padding-left: 25%;
  }
}

@media screen and (min-width: 391px) and (max-width: 400px) {
  .alarm_wrap {
    padding-left: 30%;
  }
}
@media screen and (min-width: 401px) and (max-width: 500px) {
  .alarm_wrap {
    padding-left: 35%;
  }
}

@media screen and (min-width: 501px) and (max-width: 800px) {
  .alarm_wrap {
    padding-left: 50%;
  }
}
@media screen and (min-width: 801px) and (max-width: 900px) {
  .alarm_wrap {
    padding-left: 68%;
  }
}
@media screen and (min-width: 901px) and (max-width: 1000px) {
  .alarm_wrap {
    padding-left: 70%;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1267px) {
  .alarm_wrap {
    padding-left: 72%;
  }
} */

@media screen and (max-width: 1440px) {
  #header .flex_inner {
    display: none;
  }
  #header .gnb_wrap {
    display: block;
  }
  .competition #header .gnb_wrap {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  #header .gnb_wrap .top_area {
    display: flex;
    height: 64px;
    padding: 0px 16px;
    justify-content: space-between;
    align-items: center;
  }
  #header .logo {
    width: 162px;
  }
  #header2 .gnb_wrap .right_btn {
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .hamburger-btn {
    display: inline-block;
    width: 30px;
    height: 26px;
    position: relative;
    cursor: pointer;
  }
  #header2.wht .line {
    background-color: #fff;
  }
  .hamburger-btn .line {
    width: 100%;
    height: 2px;
    background-color: #1d1f25;
    border-radius: 2px;
    transition: all 0.3s ease;
  }
  .hamburger-btn .line + .line {
    margin-top: 10px;
  }

  #header.active .hamburger-btn .line:nth-child(1) {
    transform: rotate(45deg);
    top: 12px;
    position: absolute;
  }

  #header.active .hamburger-btn .line:nth-child(2) {
    opacity: 0;
  }

  #header.active .hamburger-btn .line:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 12px;
    position: absolute;
  }

  #header .login_btn {
    display: flex;
    padding: 16px;
    height: 56px;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    background-color: #1d1f25 !important;
    font-weight: 400;
    background-image: url(../img/icn/icn_arr_next_s_wh.png) !important;
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) center;
    font-size: 14px;
    color: #fff !important;
  }
  #header .mypage_btn {
    width: 100%;
    display: flex;
    padding: 16px;
    height: 56px;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    background: #1d1f25;
    font-weight: 400;
    background-image: url(../img/icn/icn_login.png);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) center;
    color: #fff;
    font-size: 14px;
  }
  #header .alarm_box {
    padding: 24px 0px;
    width: calc(100% - 32px);
    top: 64px;
    right: 16px;
  }
  #header .alarm_box .total {
    font-size: 18px;
    padding: 0px 16px;
  }
  #header .alarm_list {
    max-height: 250px;
    overflow: auto;
  }
  #header .alarm_list .list {
    padding: 16px 16px;
    position: relative;
  }
  #header .alarm_list .list .title {
    font-size: 14px;
    line-height: 24px;
  }
  #header .alarm_list .list .date span {
    font-size: 12px;
  }
  #header .alarm_list .list button {
    position: absolute;
    right: 40px;
    top: 16px;
    font-size: 12px;
    color: #888;
    font-weight: 700;
  }
  #header .alarm_list .list:hover {
    background: rgba(29, 31, 37, 0.05);
  }
  #header .alarm_box .btn_wrap {
    padding: 0 16px;
  }
  #gnb,
  #mo_gnb {
    display: none;
  }
  .navbar_intro {
    padding-left: 16px;
  }
  #mo_gnb > ul {
    max-height: calc(100vh - 120px);
    overflow: auto;
  }
  #mo_gnb > ul > li:not(:first-child) > a {
    padding: 16px;
    border-bottom: 1px solid rgba(29, 31, 37, 0.2);
  }
  #mo_gnb > ul > li:not(:first-child) > a {
    font-size: 14px;
    font-weight: 400;
    display: block;
  }
  /* 마지막 li를 위한 스타일 */
  #mo_gnb > ul > li.lang-logout-wrap {
    background-color: #e8eaea;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #mo_gnb > ul > li.lang-logout-wrap::after {
    display: none !important;
  }

  /* 전체 줄 정렬 */
  .lang-logout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
  }

  /* 언어 선택 영역 */
  .lang-logout .lang-wrap {
    display: flex;
    align-items: center;
  }

  .lang-logout .lang-wrap a {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    position: relative;
  }

  /* | 구분자 */
  .lang-logout .lang-wrap a:not(:last-child)::after {
    content: "|";
    margin: 0 6px;
    color: #aaa;
    gap: 8px;
  }

  /* 로그아웃 버튼 */
  .lang-logout .logout {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
  }

  #mo_gnb > ul > li {
    position: relative;
    background-color: #fff;
  }
  #mo_gnb > ul > li .submenu {
    display: none;
  }
  #mo_gnb > ul > li:has(.submenu) {
    position: relative;
  }
  #mo_gnb > ul > li:has(.submenu)::after {
    content: "";
    background-image: url(../img/icn/icn_drop_down.png);
    position: absolute;
    right: 16px;
    top: 13px;
    width: 24px;
    height: 24px;
    background-size: 100%;
  }
  #mo_gnb > ul > li:not(:has(.submenu))::after {
    content: "";
    background-image: url(../img/icn/icn_arr_next_s.png);
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-size: 100%;
  }
  #mo_gnb > ul > li:first-child::after {
    display: none;
  }
  #mo_gnb > ul > li.active {
    background-color: #f3f4f4;
  }
  #mo_gnb > ul > li.active > a {
    font-weight: 700;
  }
  #mo_gnb > ul > li.active::after {
    background-image: url(../img/icn/icn_drop_up.png);
  }
  #mo_gnb .logo_list img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
  }
  #mo_gnb .submenu ul li .category {
    font-size: 14px;
    color: #888;
    font-weight: 700;
    text-align: left;
    margin: 16px 16px;
  }
  #mo_gnb .submenu li a {
    padding: 16px;
    border-bottom: 1px solid rgba(29, 31, 37, 0.2);
    font-size: 14px;
    font-weight: 400;
    display: block;
    background: #e8eaea;
  }
  #mo_gnb > ul > li:has(.fd_logo) {
    background-color: #f5f9e8;
  }
  #mo_gnb > ul > li .fd_logo img {
    width: 130px;
    height: 30px;
  }
  #header .lang_btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 56px;
    padding: 0px 16px;
    background: rgba(29, 31, 37, 0.05);
    z-index: 10;
    display: flex;
    align-items: center;
  }
  #header .lang_btn .lang_arc {
    display: flex;
    position: static;
  }
  #header .lang_btn .lang_arc a {
    font-size: 14px;
    font-weight: 700;
    color: #888;
    padding: 0px 8px;
    background-color: transparent;
  }
  #header .lang_btn .lang_arc a.active {
    color: #000;
  }
  #header .lang_btn .lang_arc a.active span {
    border-bottom: none;
  }
  #header .lang_btn .lang_arc a + a {
    border-top: none;
    border-left: 1px solid #1d1f25;
  }
  #header.active {
    width: 100%;
    height: 100vh;
  }
  #header.active #mo_gnb {
    display: block;
    height: calc(100dvh - 64px);
    background-color: #fff;
  }
  #mo_gnb {
    overflow: auto;
  }
  #header .lang_btn {
    display: none;
  }
  #header.active .lang_btn {
    display: flex;
  }

  #mo_gnb .fixed_logout {
    position: fixed;
    width: 100%;
    height: 56px;
    background: #f3f4f4;
    bottom: 0;
    left: 0;
    display: flex;
    padding: 16px;
    background-image: url(../img/icn/icn_arr_next_s.png);
    background-size: 24px 24px;
    background-position: calc(100% - 16px) center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
  }
  #mo_gnb .fixed_logout a {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  #schoolText {
    font-size: 11px;
    margin-top: -15px;
  }

  #footer {
    padding: 40px 16px 130px 16px;
  }
  #footer .top {
    margin-bottom: 40px;
  }
  #footer .top h2 {
    font-size: 32px;
    line-height: 40px;
  }

  #footer .top h2 br {
    display: block;
  }

  #footer .sns {
    right: 16px;
    top: auto;
    bottom: 188px;
  }

  #footer .info {
    margin-bottom: 24px;
  }

  #footer .regulation_box {
    position: absolute;
    right: 16px;
    bottom: 102px;
  }
  #footer .regulation {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    gap: 10px 0;
  }

  #footer .family {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #footer .family .copyright {
    color: #888;
    font-size: 12px;
    padding: 0;
  }

  #footer .family .company-button {
    width: 188px;
    height: 34px;
    position: absolute;
    font-size: 16px;
    bottom: 40px;
    right: 16px;
  }

  #footer .family .company-button::after {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    background-position: center;
    background-size: 100%;
    background-image: url(../img/icn/icn_arrow_right.png);
  }
  #footer .company-layer {
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 103;
    max-width: none;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    overflow-y: auto;
  }

  #footer .company-layer .company-close {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 50px;
    height: 50px;
    text-indent: -99999px;
    background: url(../img/icn/icn_close.png) center center no-repeat;
    z-index: 11;
  }

  #footer .company-layer .header-bar {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
    padding: 45px 0px 30px;
    position: relative;
  }

  #footer .company-layer .title {
    font-size: 24px;
    font-weight: 700;
    position: static;
    flex-shrink: 0;
  }

  #footer .company-layer .top-links {
    display: flex;
    gap: 12px;
    font-weight: bold;
    font-size: 14px;
    position: static;
    margin-top: 6px;
  }

  #footer .company-layer .top-links a {
    text-decoration: none;
    color: #000;
    position: relative;
  }

  #footer .company-layer .inner {
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
    margin-top: 64px;
    height: calc(100dvh - 64px);
    overflow: auto;
  }

  #footer .company-layer .inner dl {
    flex-grow: 0;
    padding-bottom: 20px;
    border-right: none;
    border-bottom: 1px solid rgba(29, 31, 37, 0.2);
    padding-left: 0px;
  }

  #footer .company-layer .inner dl dt {
    padding: 16px 0 10px 0;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
  }

  #footer .company-layer .inner dl dd a {
    float: left;
    clear: both;
    margin: 6px 0;
    padding: 4px 0;
    font-size: 14px;
    line-height: 19px;
  }

  #footer .company-layer .title {
    font-size: 24px;
    left: 20px;
  }
}

.floating_btn {
  width: 40px;
  height: 40px;
  box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.2);
  position: fixed;
  bottom: 100px;
  right: 40px;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  border-radius: 50%;
  background-color: #fff;
}
.floating_btn.show {
  opacity: 1;
  visibility: visible;
}
.floating_btn .icn_top {
  background-image: url(../img/icn/btn_top.png);
  background-size: 24px 24px;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 1440px) {
  footer .top h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .floating_btn {
    right: 16px;
    bottom: 80px;
  }
}
/* select 대체 드롭다운 */
.board_sch_wrap {
  gap: 16px;
  display: flex;
  max-width: 1184px;
  width: 100%;
  margin: 0 auto;
}
.board_sch_wrap .board_sch {
  flex: 1;
}
.select_dropdown {
  position: relative;
  width: 23.5%;
}

.select_dropdown .select_btn {
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 50px 0 24px;
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid rgba(29, 31, 37, 0.2);
  /* min-width: 200px; */
  position: relative;
}
.select_dropdown .select_btn span {
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-align: left;
}
.select_dropdown .select_btn::after {
  content: "";
  position: absolute;
  top: 28%;
  right: 16px;
  width: 24px;
  height: 24px;
  background-image: url(../img/icn/icn_drop_down.png);
  background-size: 100%;
}
.select_dropdown.active .select_btn::after {
  transform: rotate(180deg);
}
.select_dropdown .dropdown_list {
  display: none;
  position: absolute;
  top: 105%;
  left: 0;
  width: 100%;
  border: 1px solid rgba(29, 31, 37, 0.2);
  background: #fff;
  z-index: 10;
  border-radius: 4px;
  max-height: 300px;
  overflow: auto;
}

.select_dropdown .dropdown_list button {
  width: 100%;
  padding: 16px;
  background: #fff;
  text-align: left;
  font-size: 16px;
  word-break: break-all;
}

.select_dropdown .dropdown_list button:hover {
  background: #f0f0f0;
}

@media screen and (max-width: 768px) {
  .board_sch_wrap {
    flex-direction: column;
  }
  .select_dropdown {
    width: 100%;
  }
  .board_sch_wrap .board_sch {
    flex: 1;
    width: 100%;
  }
  .select_dropdown .select_btn span {
    text-align: left;
  }
}

.competition .more_btn {
  margin: 80px auto 0;
  text-align: center;
}

.competition .more_btn .bg_bk {
  width: 280px;
  height: 50px;
  border-radius: 100px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  background-color: #1d1f25;
}

